<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CustomContent extends Model
{
    const CREATED_AT = null;
    const UPDATED_AT = null;

    protected $fillable = ['company_id', 'code', 'type', 'name', 'contents'];

    public static function getData($cid) 
    {
        $result = CustomContent::where('company_id', '=', $cid)->get();
        return $result;
    }
}
